@use "bootstrap";

:root {
  --font-default: "Poppins", system-ui, -apple-system, "BlinkMacSystemFont",
    "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans",
    "Helvetica Neue", sans-serif;
  --font-logo: "Heebo", system-ui, -apple-system, "BlinkMacSystemFont",
    "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans",
    "Helvetica Neue", sans-serif;
  --color-dark: #333;
  --color-light: #fff;
  --color-grey-darker: #4f4f4f;
  --color-grey-dark: #828282;
  --color-grey-semidark: #bdbdbd;
  --color-grey-medium: #e0e0e0;
  --color-grey-light: #f2f2f2;
  --color-primary: #2d9cdb;
  --color-primary-hover: rgb(45 156 219 / 10%);
  --color-secondary: #eb5757;
  --color-tertiary: #27ae60;
  --color-shadow: rgb(51 51 51 / 10%);
  @media (prefers-contrast: more) {
    --color-dark: #000;
  }

  --big-screen-reference-size: #{bootstrap.$big-screen-reference-size};
  --small-screen-reference-size: #{bootstrap.$small-screen-reference-size};
  --small-screen-threshold: #{bootstrap.$small-screen-threshold};
  --header-transition-duration: #{bootstrap.$header-transition-duration};
}

html {
  font-size: 62.5%;
}
